

body{
  background-image: url();
  background-repeat: no-repeat;
  background-position:top;
  background-attachment: fixed;
  background-size: contain;
}
@media (min-width: 90px) and (max-width:800px) {
  /* For mobile phones: */
  body{
    background-image: url();
    background-repeat: no-repeat;
    background-position:left top;
    background-attachment: fixed;
    background-size: cover;
  }
}
@media (max-width: 1250px)  {
  /* For mobile phones: */
  body{
    background-image: url();
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: fixed;
    background-size: cover;
    
  }
 
  }

@font-face {
  font-family: myFont;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");

}
@font-face {
  font-family: myFont2;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");

}


  .wrapper{
    
    display: flex;
  
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .collector{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 80vw;
    margin-bottom: 80px;
    margin-top: 125px;
    border-radius: 30px;
    padding-bottom: 35px;
    padding-top: 35px;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    background-color: rgba(195, 246, 251, 0.071);
    box-shadow: 12px 29px 81px 0px rgba(0, 0, 0, 0.73);
    box-shadow: 0 0 8px 8px  rgba(195, 246, 251, 0.048) inset;
    backdrop-filter: blur(1px);
  }
  .collector h1{
    font-size: 4rem;
  }

  .collector h2{
    font-size: 1.4rem;
  }
  @media (min-width: 100px) and (max-width: 550px){
  .collector{
    
    padding-left: 10px;
    padding-right: 10px;
  }
  .collector h1{
    font-size: 1.8rem;
  }
  
} 
#headline{
margin-bottom: 35px;
}
.about{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  margin-top: 70px;

}
.about img{
  height: 350px;
margin-bottom: 10px;
}
#about-text{
  font-size: 1.3rem;
 }
 .about h2{
  font-size: 4.9rem;
 }
  @media(max-width: 650px){
    #about-text{
      font-size: 1rem;
  
    }
  }
  .topPic{
width: 50vw;
  
  }
 
.textlight{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding-top: 20px;
  background-color: rgba(4, 20, 251, 0.03);
  border-radius: 10px;
}

.textlight h3{
  font-size: 2rem;
  color: white;
}
.textlight h2{
  font-size: 1.7rem;
  color: white;
}
.enterdiv{
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.enterdiv img{
  width: 50vw;
}
  .photo-top{
    display:flex;
    justify-content: center;
    align-items: center;
   
    margin-top: 50px;
    margin-bottom: 50px;
  
  }
  .photo-top img{
    height: 400px;
  }
  
  
  .kontakt {
 font-size: 1.2rem;
  }
  .familypic{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   margin-bottom: 0px;
   overflow: hidden;
   padding-top: 50px;
  }
  .familypic img{
    max-width: 80vw;
    margin: 0;
  }
  
  .familypic  .bottomPic{
    max-height: 100px;
    width: 100vw;
  }